1. #1
    Hoe do I install these files? fb ace 2.04 patch
    Share this post

  2. #2
    Hoe do I install these files? fb ace 2.04 patch
    Share this post

  3. #3
    TX-Zen's Avatar Senior Member
    Join Date
    Mar 2002
    Posts
    616
    I think this is the wrong forum for this question, but if you can post more detail I think we can help you.

    What version of the game is currently installed? If Aces 2.0 then just add the 2.01, 2.02 and 2.04 patch I believe. I'm going from memory, haven't installed Aces in a long time.


    And welcome to the forums
    Share this post

  4. #4
    WWMaxGunz's Avatar Senior Member
    Join Date
    Jan 2002
    Posts
    4,792
    S! Sandbar!

    I could give you patch order but better I tell you where to find for all and future.

    Maddox Games->General Discussion forum there is a thread always near the top just for that.

    3rd one down at

    http://forums.ubi.com/eve/forums/a/frm/f/23110283
    Share this post

  5. #5
    Skycat_2's Avatar Senior Member
    Join Date
    Nov 2003
    Posts
    1,923
    1. Install "Forgotten Battles" to bring game up to v1.0.

    2. Install "Ace Expansion Pack" to bring game up to v2.0.

    3. Download il2_aep_v201.exe to any location on your harddrive.

    4. Click on the il2_aep_v201.exe and allow it to install to your game directory. By default this will be: Programs\Ubi Soft\IL-2 Sturmovik Forgotten Battles. You should then be at version 2.01 of the game.

    5. Download il2_aep_v204.exe to any location.

    6. Click on the il2_aep_v204.exe and allow it to install to your game directory.You should then be at version 2.04 of the game.
    Share this post